Bug 29547 - up2date-config doesn't give --configure option
Summary: up2date-config doesn't give --configure option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 14:23 UTC by Michael Young
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 16:47:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Young 2001-02-26 14:23:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; SunOS 5.6 sun4u)


When I run up2date-config it behaves as if I had run up2date, not up2date
--configure. This is on a fisher distribution with some packages (including
up2date) upgraded to wolverine (the version supplied with fisher worked as
expected before I upgraded).

Reproducible: Always
Steps to Reproduce:
1.run up2date-config

Comment 1 Glen Foster 2001-02-26 23:51:41 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Preston Brown 2001-02-27 23:38:38 UTC
fixed internally.

Comment 3 Jay Turner 2001-03-01 16:37:14 UTC
Still happening in the 3/1 CVS code.

Comment 4 Jay Turner 2001-03-01 16:47:49 UTC
Currently (the 3/1 code) /usr/sbin/up2date-config is just a link to
/usr/sbin/up2date.

Comment 5 Jay Turner 2001-03-02 12:14:44 UTC
Actually, this is indeed fixed in the 3/1/01 CVS code.  Just needed to clean out
the cruft in the up2date directory before running it.


Note You need to log in before you can comment on or make changes to this bug.